summaryrefslogtreecommitdiff
path: root/download/gfc
diff options
context:
space:
mode:
Diffstat (limited to 'download/gfc')
-rw-r--r--download/gfc25
1 files changed, 25 insertions, 0 deletions
diff --git a/download/gfc b/download/gfc
new file mode 100644
index 000000000..7c1d30515
--- /dev/null
+++ b/download/gfc
@@ -0,0 +1,25 @@
+#!/bin/sh
+
+prefix="/usr/local"
+
+case "i386-apple-darwin9.3.0" in
+ *-cygwin)
+ prefix=`cygpath -w "$prefix"`;;
+esac
+
+exec_prefix="${prefix}"
+GF_BIN_DIR="${exec_prefix}/bin"
+GF_DATA_DIR="${prefix}/share/GF-3.0-beta"
+
+GFBIN="$GF_BIN_DIR/gf"
+
+if [ ! -x "${GFBIN}" ]; then
+ GFBIN=`which gf`
+fi
+
+if [ ! -x "${GFBIN}" ]; then
+ echo "gf not found."
+ exit 1
+fi
+
+exec $GFBIN --batch "$@"